This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 1 voice.

Last updated by Juliane 1 year, 4 months ago.

Author Posts
May 31, 2018 at 11:44 am

Juliane

Hello

I am trying to:

update wpml from 3.6.3 to 3.9.4

Installation is fine. But activating the plugin causes a 500 error in wp-admin. I need to rename the plugin via FTP to get wp-admin working again.

May 31, 2018 at 12:10 pm #2256026

Juliane

After deleting all WPML plugins i was able to install the latest version.